Download redmine 2.3.4 from rubyforge doesnt work

2013-11-27 18:54 - Holger Wegner

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 2.3.4

Description

Hi,

Since 2 days I try to download the version 2.3.4 from the rubyforge page. But the page isnt available because of database problems.

I noticed that they have problems there for a longer time.

Can you put the version 2.3.4 like the 2.4.1 one on the redmine page? Or is there any mirror site of rubyforge that is working?

Many thanks in advance,

Holger Wegner

History

#1 - 2013-11-27 22:07 - Jan Niggemann (redmine.org team member)

- Priority changed from Normal to Urgent

Hmm, that's right, we need mirrors for the files...

You can checkout the desired version from http://svn.redmine.org/ if you're familiar with SVN...

For the time being, you can download the files here:

http://redmine.hz6.de/redmine-2.3.4.zip

http://redmine.hz6.de/redmine-2.3.4.tar.gz

jp jp: Perhaps we should distribute the releases via some mirrors. I volunteer and can put the releases on my webspace.

#2 - 2013-11-27 22:14 - Jan Niggemann (redmine.org team member)

http://news.softpedia.com/news/RubyForge-org-Taken-Offline-After-Reportedly-Being-Hacked-397496.shtml

#3 - 2013-11-27 22:37 - Jan Niggemann (redmine.org team member)

I updated the links for 2.3.4 on the Download wiki page with the links to the 2 files on my webspace (obviously they still have the same MD5). I also

added a note explaining that this is temporary.

#4 - 2013-11-28 08:30 - Toshi MARUYAMA

You can download from bitbucket mirror.

https://bitbucket.org/redmine/redmine/downloads

#5 - 2013-11-29 00:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Jan, thanks for mirroring the downloads. They are now hosted at redmine.org.
